/* Strings for User Notification of a crash */
"crashDialogHeader" = "The Google program %@ has unexpectedly quit.";
"crashDialogMsg" = "The system and other applications have not been affected. A report has been created that you can send to Google to help identify the problem.";

"noCrashDialogHeader" = "The Google program %@ needs to send information to Google.";
"noCrashDialogMsg" = "The system and other applications have not been affected. A report has been created that you can send to help improve %@.";

"noSendMsg" = "The system and other applications have not been affected.";

"commentsMsg" = "Please help us fix the problem by describing what happened before the crash.";
"emailMsg" = "Providing your email address will allow us to contact you in case we need more details.";

"sendReportButton" = "Send Report";
"cancelButton" = "Cancel";

"noSendButton" = "OK";
"privacyPolicyURL" = "http://www.google.com/privacypolicy.html";
"countdownMsg" = "%d";
